Front Page / Macros / Configuration / BOOST_MPL_CFG_NO_HAS_XXX

# BOOST_MPL_CFG_NO_HAS_XXX

### Synopsis

    // #define BOOST_MPL_CFG_NO_HAS_XXX

### Description

`BOOST_MPL_CFG_NO_HAS_XXX` is an boolean configuration macro signaling availability of the BOOST_MPL_HAS_XXX_TRAIT_DEF / BOOST_MPL_HAS_XXX_TRAIT_NAMED_DEF introspection macros' functionality on a particular compiler.

### See also

Macros, Configuration, BOOST_MPL_HAS_XXX_TRAIT_DEF, BOOST_MPL_HAS_XXX_TRAIT_NAMED_DEF